Message Board

Installing Honey Pots

Older Posts ]   [ Newer Posts ]
 Compatible with Lucee - a free Coldfusion alternative
Author: M.Chupp2   (2 May 17 7:18am)
I had the pot working on previous Coldfusion installs and am currently stuck with this message:

Potential abuse detected. For a list of abuse causes, click here. To fix the problem, you may try and install a new script.

I notice that it is sending "Server.ColdFusion.ProductVersion" as one of the request parameters, which is my guess as to what is tripping it up. I can't troubleshoot further because if I change the code it will lock me out.

Thoughts?



do not follow this link

Privacy Policy | Terms of Use | About Project Honey Pot | FAQ | Cloudflare Site Protection | Contact Us

Copyright © 2004–17, Unspam Technologies, Inc. All rights reserved.

contact | wiki | email